Error Code details
V-9-20-1050
Severity: Error 
Component: Installation Framework (including CPI) 
Message:
<system> is running <platform> version <versions> Supported versions are: <versions>
Description:
<system> is running <platform> version <versions> Supported versions are: <versions>.Installer doesn't support the platform version.

 

Veritas solutions
This UMI code does not yet have a Solution.Click here to issue a request for a Solution. 

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service